# Generated by Django 2.1.1 on 2018-11-22 00:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('AppSubscribe', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='subscribeform',
            name='email',
            field=models.EmailField(max_length=200, unique=True),
        ),
        migrations.AlterField(
            model_name='subscribeform',
            name='name',
            field=models.CharField(max_length=200),
        ),
        migrations.AlterField(
            model_name='subscribeform',
            name='password',
            field=models.CharField(max_length=200),
        ),
    ]
